» Ubuntu » パッケージ

Error

two or more packages specified (ifplugd lucid)